Subject: [TR] door issues

From: "Dave" <[email-masked]>
Date: Mon, 12 Nov 2012 21:22:52 -0600

I actually have a problem with two different cars

first, the 63 tr4, which I acquired about a year ago, and had sat for 20+ 
years in a shed, the driver side door is stuck.  its almost closed, slightly 
ajar.  this happened twice.  the first time, we pulled on the inside door 
handle and it opened.  then it got shut again, and now its stuck.  I'm going 
to guess I have to pull the door panel, and hope I can pull the wire and the 
latch?  any instructions for removing the panel?  never done that.  on any 
car.  ever.

second car - 75 spitfire - (we acquired this car really cheap, runs and 
drives, had to do floorpans, etc.,  and my son is getting it) - the door 
opens and closes just fine.  sort of.  sometimes the external handle works, 
sometimes it doesn't.  the inside always works.  let me guess - another door 
panel to remove?  some adjustment on the outside handle?  or is it the latch 
on the b post?

thanks!

** [email-masked] **

Archive: http://www.team.net/archive

---

From: Pat Fischer <[email-masked]>
Date: Wed, 14 Nov 2012 10:26:12 -0600

Yes, that IS a nice note! Makes me want to go driving!

Pat

On 11/12/2012 6:41 PM, Mark J Bradakis wrote:
> This showed up this morning on our local club list:
>
>   There is a small group of old folks that meet for breakfast each day 
> at the
>   local McDonalds; so about once a week I fire up the MGB and join in 
> with
>   them.  Today with the cold air (in the high teens) and some snow at the
>   gutters I backed the MGB out of the shop just before daybreak. It is a
>   thrill to hear the engine come to life, to smell the new interior 
> and feel
>   the strong firm steering as I look out the shortened windscreen.  
> Each shift
>   of the gears brings a smile to my face as I listen as the RPM 
> increase.  I
>   am not too sure that life can get any better than this........
>
>
> Pretty nice sentiment, regardless of the marque.
>
> mjb.
>
> Donate: http://www.team.net/donate.html
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/triumphs/[email-masked]